Subject: Re: [Catalina22] Rigging Life [WAS:adjustable backstay options ?]

From: [email-masked]
Date: Thu, 28 Apr 2005 23:10:14 +0000

To add to Dick's great advice, we have had Rabbit about 5 years.  As we put it in, I examine the shrouds / stays top to bottom and oil them.  The oil is to displace water and allow the strands of the wire to work against each other without friction.  Check the spreaders too.  For cruising, I have read that 10 years is the upper end.  Racing, you need to replace more often.  I have no idea how old Rabbit's stays are but they look good so I've left them alone.  They don't look 30 years old and it's a fresh water boat, but...  The sails are from 1990 and I'll bet the shrouds, stays and spreaders were done about then too.  (sigh, that's a project yet to come)  

Terry Burge
Crusader Rabbit 5692

-------------- Original message from "Dick King" <[email-masked]>: -------------- 

> Hello again Jeff - I forgot about the last part of your message. I have 
> lost a mast overboard due to an upper shroud failure. There are several 
> theories about what happened, which I won't bore you with. 
> 
> In various resulting conversations, I came to the conclusion that five years 
> was a good number to use. Everybody has their own. I am sure there are 
> twenty or thirty year old boats that are still using the original wires. I 
> race my boat and don't want to take any chances. Crew liability and cost of 
> rig and sails play an important part of my replacement schedule. A set of 
> new wires every five years or so, is really cheap insurance. If you inspect 
> your wires carefully using a cotton rag to find any broken strands, replace 
> only ones with broken strands. Be sure to examine the condition of your 
> nicro press fittings and your turnbuckles. These can be the weak point in 
> your rigging. Bottom line is inspect and use common sense. 
> 
> Dick King 
> Melbourne, FL 
> 7976 Jagged Edge 
> A bad day sailing beats almost anything worth doing. 
> ----- Original Message ----- 
> From: "Jeff Elsbecker" 
> To: 
> Sent: Thursday, April 28, 2005 2:24 PM 
> Subject: Re: [Catalina22] ? adjustable backstay options ? 
> 
> 
> | Thanks Bayard and Terry. 
> | The mechanical advantage / economy of tackle aspect makes sense. 
> | 
> | I still feel like there's a 'weather rock' aspect of this I'm not 
> | understanding. 
> | Looking at images of the single-wire-with-blocks it seems if the line 
> isn't 
> | properly cleated you end up with NO backstay tension at all. My 
> | inexperience is at work here. Will the aft lower shrouds keep the mast 
> up? 
> | Or is there a stop knot to prevent this? If the tensioner for the 
> | split-backstay goes MIA, it seems there is still some tension. 
> | What gives? (If you will forgive the pun.) 
> | 
> | Related: What is considered the average life time of standing rigging 
> under 
> | normal use? 
> | 
> | 
> | Looking forward to further enlightenment, 
> | Jeff 
> | "Turning Point" 4462 
> | N. Kingstown, RI 
> | 
> | 
> | 
> | 
> | 
> | ----- Original Message ----- 
> | From: [email-masked] 
> | To: [email-masked] 
> | Sent: Wednesday, April 27, 2005 9:32 PM 
> | Subject: Re: [Catalina22] ? adjustable backstay options ? 
> | 
> | 
> | Jeff: 
> | 
> | By two opinions for a backstay adjuster, I assume you mean either the type 
> | that adjusts by squeezing two wires together by a couple of sheaves or the 
> | more direct type that adjusts with a single wire attached to some blocks. 
> | 
> | I have the later of these two types, which is also the style that Catalina 
> | Direct sells. 
> | 
> | My opinion is that type that adjusts with the single wire with blocks is 
> | better than the style that adjusts by squeezing two wires. 
> | 
> | In either case, you will need employ as much mechanical advantage as 
> | practical which means triple blocks. 
> | 
> | In squeezing two wires with a triple block set up, your mechanical 
> advantage 
> | is limited to six to one. However, with a doubler, one moves this up to 
> | twelve to one. Nevertheless, in adding that doubler, the logic of the 
> style 
> | that adjusts with a single wire, which is itself a doubler, becomes 
> evident. 
> | So skip the squeezing part and just use the doubler and the blocks as the 
> | two attachment points for the backstay adjuster. In a certain fashion, 
> one 
> | substitutes a wire block at the end of the backstay for the sheaves that 
> | squeeze the two wires. 
> | 
> | A disadvantage in using the style that is a single doubling wire attached 
> to 
> | blocks is that the doubling wire takes a sharp turn around the block at 
> the 
> | end of the backstay. As this turn is more than 90 degrees, individual 
> | strands of the wire may break and the wire will start to unravel. As one 
> | can see this easily, the solution is to carry a spare wire that runs from 
> a 
> | chain plate or eye, through a block at the end of the backstay, and then 
> | attaches to a triple block. 
> | 
> | Nevertheless, one can replace wire with modern high tech lines, Techora 
> and 
> | Dyneema blends and Vectran as examples, in this application. This high 
> tech 
> | line will probably outlast wire in this application. A core to core 
> splice 
> | would be excellent here, however, that particular splice can be difficult 
> to 
> | make. It is possible the standard core to cover splice will suffice. 
> | 
> | I hope this is helpful. 
> | 
> | Bayard Gross 
> | C-22 #9911 
> | Baby Blue 
> | Greenwich, CT 
> | 
> | 
> | 
> | __________ NOD32 1.1079 (20050426) Information __________ 
> | 
> | This message was checked by NOD32 antivirus system. 
> | http://www.nod32.com 
> | 
> | 
> | 
> | 
> -------------------------------------------------------------------------------- 
> ---- 
> | For information on unsubscribing or contacting the list owner, go to: 
> | www.chipford.com/list_instructs.htm 
> | 
> 
> 
> 
> 
> -------------------------------------------------------------------------------- 
> ---- 
> For information on unsubscribing or contacting the list owner, go to: 
> www.chipford.com/list_instructs.htm